/* done: 3 of 3 strings (100 %) */

/* Localizer */
/*GKPF4MW*/"cannotImportRoute" = "Non è possibile importare percorso";
/*Y67TE36*/"routeAlreadyExisting" = "Itinerario è già esistente.";
/*MLLRJGW*/"mayRemoveExistingRoute" = "È possibile rimuovere il percorso esistente e quindi reimportare il nuovo percorso.";
